CVE-2016-10214

Priority
Description
Memory leak in the virgl_resource_attach_backing function in virglrenderer
before 0.6.0 allows local guest OS users to cause a denial of service
(memory consumption) via a large number of
VIRTIO_GPU_CMD_RESOURCE_ATTACH_BACKING commands.
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):DNE
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (0.6.0-1)
Ubuntu 18.10 (Cosmic Cuttlefish):not-affected (0.6.0-1)
Ubuntu 19.04 (Disco Dingo):not-affected (0.6.0-1)
More Information

Updated: 2019-03-19 12:24:58 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)